Soft modding 4.3u . Need help.

Discussion in 'Wii - Hacking' started by kboriecf, May 11, 2011.

  1. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    So i've spent almost 6 hours trying to get all this to work correctly.

    Most of my dead ends are at errors like

    The trucha bug error. Cannot set revision to 0 while downgrading.

    Well , i have homebrew installed, everything seems to be working mostly.


    I've followed at least 5 guides claiming to work for 4.3u

    No luck. So all in all im asking for help from my fellow GBAtemp members.

    I cannot for the life of me get any backups to work with any type of backup launcher. Always comes up with some type of error.

    Can anyone send me a link or guide me in the direction to a guide that actually works for playing backups on 4.3u


    Thanks for all your time.
     


  2. Taleweaver

    Taleweaver Storywriter

    Member
    5,385
    1,449
    Dec 23, 2009
    Belgium
    Belgium
    Well...we mostly advise modmii as a guide (it's stickied in this forum section). It is a huge-ass script that, based on simple questions, tells you what to do next and even downloads the files for you.

    I can't speak from personal experience (I'm on 4.2E), but I can say with roughly 99% certainty that it works for 4.3U as well.


    One important question: are you trying to get backups to run from disk or from USB loader? If your wii is new (those black & red wii's, or a few grey ones), then it will NOT play backup disks, no matter what. But all wiis are able to play backups from USB (provided you've got a USB drive that is compatible...check this list to know for sure).
     
  3. zizer

    zizer GBAtemp Addict

    Member
    2,035
    4
    Aug 23, 2010
    use exploit (need original disk) + modmii
     
  4. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States


    Thanks for the input Wever.

    However, i have the White wii, i had to have it sent in for repairs and they auto updated it to 4.3u.

    But again, ive tried multiple guides and everything brew wise works. Yet the backup launchers to run the "discs" do not work.

    I only have like an 8 gig usb max so idk if that will help me.

    I'm not a new guy in the soft modding area for wii. I used to have it all perfect to my liking. Yet for some reason this update seems to wanna give more problems then solutions.

    Like its annoying that trucha bug doesnt work. Most people were saying that i need to install cios rev 17. But when i try no luck. Some crazy error.

    I've tried 4.2 guides. No luck there.

    I used the smash unlock. Got the homebrew channel etc. Wad manager kinda works when it wants to not give the ret errors.

    So i'm at a dead end.

    Could you possibly give me that script guide? Is it for 4.3?

    I did do my homework and looked at the forums. Didn't see much for 4.3 however.

    Thanks again.
     
  5. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    the link for that 'script guide' is in my sig....it does support 4.3
     
  6. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    Thanks . Brausm08

    I'll let you all know how it goes.

    "Can always count on you guys".
     
  7. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    Well i followed that guide to the T.


    Still cannot load any backup games. Gives me an error from all neogamma versions tried.


    Im now trying usb loader which its giving me ret errors.


    So im stuck at where i was before.


    I think my issue is the wii refuses to let me install any cios. Gives me ret error 1017 each and every time.

    Any help is appreciated.
     
  8. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,915
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    Please post a sysCheck. Run that app and a file called syscheck.csv will be created in the root of your SD card. Open it with WordPad (not Notepad) and copy and past the contents into a post.
     
  9. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    Will do thanks
     
  10. tagzard

    tagzard Tagzard the Crazy Dinosaur with Wings.

    Banned
    1,452
    17
    Apr 28, 2010
    United States
    Chicago Illinois
    Alright delete everything and hack using modmii. I thought hacking wii's were hards untill i discorvered modmii.
     
  11. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    Warning: Spoilers inside!



    Click ^ for syscheck

    I guess im now running on 4.1u now from following the guide, down from 4.3u
     
  12. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States

    Thats what i did the first few times.
     
  13. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    Your almost there. DON'T DELETE ANYTHING!

    Install IOS236. (make sure you say no to the pirate question, it's kind of a joke but a pain in the ass)

    Make sure you choose IOS236 as the IOS to install any of the others


    then re-install Wanin or Hermes depending on the IOS slots you have set up in your backup launchers.

    Everything should now work.

    Edit: If you’re unsure what to install I recommend.
    Hermes 5.1
    IOS222 Base: 38 v5.1 (r65535)
    IOS223 Base: 37 v5.1 (r65535)
    IOS224 Base: 57 v5.1 (r65535)

    Waninkoko ver21
    IOS249 Base: 57 rev21 (r21)
    IOS250 Base: 56 rev21 (r21)
     
  14. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States


    Ok i downloaded and have up Hermes 5.1.

    Which IOS with Trucha Bug do i use during installation? Also which cIOS do i use , 202 222 223 or 224.
     
  15. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    Um... 236 is the one to use during the install.

    I added my recomendations for cIOS installs above. If you use the install options above I would mostly use 222 or 249 for most games. Some may need 223 or 224 for compatibility. There will be options in the loader to change these.
     
  16. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    Ok and which custom ios should i be using. 202 222 223 or 224.


    Was is 222 223 and 224 like you mentioned? I restart and install them all?
     
  17. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    Most games should work ok using any of those 3 (222,38 / 223,37 or 224,57). If a game doesn't work just change to one of the other cIOS in the game options inside the loader.
     
  18. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    I know im starting to sound noobish but ive been doing this for 2 days now.


    Can you give me a link to the backup launcher and usb loader youd prefer .
     
  19. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    I have CFG and Wiiflow. I probably prefer wiiflow. I don't use a backup launcher (disk channel).

    Wiiflow link

    Edit, make sure you install the right version of wiiflow. Given the setup I recommended before I would use r304-224.zip and change individual games to 222 or 223 if any issues arrise.
     
  20. kboriecf
    OP

    kboriecf Member

    Newcomer
    18
    0
    May 11, 2011
    United States
    I'm not seing a downloadable .dol file.

    Is it a backup launcher itself or what have you?


    Edit , saw your edit thanks.